/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
/*show mobile menu on tablets*/
@media screen and (max-width: 980px) {
    .js .main-nav {
        position: relative;
        height: 35px;
        background:#000;
        clear: both;
        margin: 0 auto;
    }
 
    .js .main-nav .menu {
        display: none;
        position: absolute;
        width: 100%;
        top: 30px;
        z-index: 1000;
    }
 
    .js .main-nav .menu ul {
        margin-top: 1px;
    }
 
    .js .main-nav .menu li {
        float: none;
        background:#faf7ea;
        border: none;
    }
 
    .js .main-nav .menu li a {
        color: #444;
        font-size: 14px;
        font-weight: normal;
        height: 35px;
        line-height: 35px;
        padding: 0 15px;
        border: none;
        border-bottom: 1px solid #fff;
        text-shadow: none;
        text-align: left;
    }
 
    .js .main-nav .menu li.current_page_item,
    .js .menu .current_page_item a,
    .js .menu .current-menu-item a,
	.js .menu .current_page_ancestor a  {
        background:#bcd1e5;
    }
 
    .js .main-nav .menu li li:hover {
        background: none!important;
    }
 
    .js .main-nav .menu li li a {
        position: relative;
        padding: 0 10px 0 30px;
    }
 
    .js .main-nav .menu li li li a {
        position: relative;
        padding: 0 10px 0 40px;
    }
  .js .main-nav .menu li li a {
	background: transparent !important; }
	
    .js .main-nav .menu li a:hover,
    .js .main-nav .menu li li a:hover {
	background-image: none;
	filter: none;
	background-color: #579CDE!important;
	color: #fff;
    }
 
    .js .main-nav .menu li li a::before {
        content: '\2013';
        position: absolute;
        top: 0;
        left: 20px;
    }
 
    .js .main-nav .menu li li li a::before {
        content: '\2013';
        position: absolute;
        top: 0;
        left: 20px;
    }
 
    .js .main-nav .menu li li li a::after {
        content: '\2013';
        position: absolute;
        top: 0;
        left: 30px;
    }
 
    .js .main-nav .menu li ul {
        position: static;
        visibility: visible;
        background:#ececec;
    }
 
    .js .main-nav #responsive_current_menu_item {
        position: absolute;
        display: block;
        top: 5px;
        left: 15px;
        color: #fff;
        font-weight: 700;
    }
 
    .js .main-nav a#responsive_menu_button {
		cursor:pointer;
        position: absolute;
        display: block;
        top: 0;
        left: 100%;
        height: 30px;
        width: 23px;
        margin-left: -30px;
        background: url('../images/select-icons.png') 0 5px no-repeat;
    }
 
    .js .main-nav a#responsive_menu_button.responsive-toggle-open {
        background: url('../images/select-icons.png') 0 -46px no-repeat;
    }
	.menu, .menu ul {
margin: 0 0; }
}
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 980px) {
hr.space {
  background: #ffffff;
  color: #ffffff;
  height:1px;
  margin:0 0 25px 0;
  padding:0;
}
	.grid, 
	.grid-right {
		float: none;
	}
	.front-page #wrapper {
    padding: 0 10px;
	}
	#footer-wrapper {
	position: relative;
	bottom: 0;
	width: 100%;
}
#footer {text-align: left; }
h1 {

	font-size: 2.0em;

}
.home-title { margin-top: 0;
  padding: 10px 20px 0 20px;
  
}
h2 { 
  font-size: 1.875em; 
 
}
.post-entry h2 { 
  margin-bottom: 0.05em;
}
h3 { 
  font-size: 1.5em; /* = 30px */ 
}

h4 {
  font-size: 1.500em; /* = 24px */
}

h5 {
  font-size: 1.125em; /* = 18px */
}
body.single #titlewrapperimg {
    height: auto;
    overflow: hidden;
}
#titlecontainer {
    padding: 10px 15px;
}
.breadcrumb, .post-entry{ padding-left: 20px; }

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	.front-page  #widgets {
		margin-top: 10px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
.top-widget div.sp-main-div {  width: 100%;
margin:0; padding:0;
}
.site-description {  clear: both; padding: 5px 10px 10px 10px ; text-align:center;  }
.grid {
margin-bottom: 0;
	}
#colophon-widget {
padding-top: 10px;
}
body.page-template-full-width-page blockquote {
width:100%}
}

@media screen and (max-width: 650px) {

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}
#logo img {
width:100%;max-width: 350px; height:auto; 
}
.grid, .grid-right {
		float: none;
	}
	
	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}
	
	.top-widget .widget-title {
		text-align: center;
	}
	
	
	.top-menu, 
	.footer-menu li {
		float: none;
		font-size: 12px;
		text-align: center;
	}

	.tinynav {
		display: block;
	}
	
	.sb-holder {
		display: block;
	}
	
	#author-meta {
		padding: 20px;
	}
	
	.hide-650 {
		display: none;
	}
	
	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer ul.social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
}

@media screen and (max-width: 480px) {
	.widget_nav_menu { float: left;  width: 100%; clear: both; margin:0 0 10px 0; }
	
	.top-widget #search { float: left;  width: 100%; clear: both; margin: 5px 0 20px 0; }
	.top-widget #searchform {
    margin: 0 ;
}
	.top-widget input[type="text"] {width:82%; }
	#logo {
		float: none;
		text-align: center;
		clear:both;
	}
		#logo img {
		clear:both;
	}
a img.alignleft {
    width: 40%;
	height: 40%;
}
	.grid, .grid-right {text-align:center;
		float: none;  clear: both;
	}
	
	.home-title, h2 {
		font-size: 26px;
		padding: 10px 20px 0 0;
	}
	
	.home-subtitle {
		font-size: 24px;
	}
	
	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	.menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}
	
	.hide-480 {
		display: none;
	}
	
	.show-480 {
		display: block;
	}
	
	#footer {
		text-align: center;
	}
.footer-menu {
    margin: 0; }
	
.company, .powered, .copyright {
    text-align: center; margin:10px 0;
}
.grid.scroll-top { float: right; text-align: right; clear: both; margin-bottom: 20px;}

}

@media screen and (max-width: 320px) {
	
	a img.alignleft {
    width: 30%;
	height: 30%;
}
	
	#home p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.home-title, h2 {
		font-size: 22px;
	}
	
	.home-subtitle {
		font-size: 15px;
	}

	.hide-320 {
		display: none;
	}
	
	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {
	
	#home p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.home-title {
		font-size: 20px;
	}
	
	.home-subtitle {
		font-size: 11px;
	}
	
	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"], 
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}
	
	.widget-title,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}
	
	.hide-240 {
		display: none;
	}
	
	.show-240 {
		display: block;
	}
}
